Subject: Re: F-100F
From: "Steve Bamford ARC" <[email-masked]>
To: "J.C. Bahr" <[email-masked]>
Date: Sat, 18 Dec 2004 16:33:17 -0800

Hi J.C,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: J.C. Bahr 
  To: Steve Bamford 
  Sent: Sunday, October 17, 2004 7:22 PM
  Subject: F-100F

    
  1/72 AMT F-100F Wild Weasel

  by J.C. Bahr
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  In November 1965 the USAF started fielding a new weapon system developed as a direct answer to the Soviet SA-2 Guideline Surface to Air Missiles (SAM) that started showing up in North Vietnam in the Spring of 1965 and immediately began taking a toll on U.S. strike aircraft that had previously only had to deal with NVAF Migs and radar directed anti-aircraft fire.

  Development of this new system to counter the SAM threat started as Project Ferret, but was later changed to Project Wild Weasel when it was discovered that Ferret was originally a World War II project.  This new system which became simply known as modification 1778, saw four F-100F's returned to North American Aviation in Long Beach, CA. to have the following systems installed in their airframes:  Vector IV Radar Homing And Warning system (later known as APR-25 RHAW system) which sported direction finding (DF) antennas near the top of the F-100's vertical stabilizer and underneath the nose intake which gave 360-degree coverage of S, C and X-band signals.  The IR-133 panoramic receiver installed on the sides of the forward fuselage and underside of the fuselage immediately forward of the nose gear door, which provided signal analysis of threats to show whether the signals being received were ground control intercept (GCI), anti-aircraf fire (AAA) or surface to air missiles (SAM).  The WR-300 Launch Warning Receiver (later known as the APR-26 LWR) was the most important of the systems which told the pilot and electronic warfare officer (EWO) of the F-100F if a SAM had been launched and was installed with the APR-25 RHAW under the nose and near the top of the vertical stabilizer.  The intent of these systems was to help the crew of the F-100F follow a hostile tracking radar to its source and destroy the source.  This would later be code-named as an "Iron Hand" mission.

  Crews for Project Wild Weasel were picked from some of the best F-100 pilots in the USAF and rear-seat EWO's came from Strategic Air Command (SAC) B-52 crews.  Some friction between the crews arose as the pilots were not used to having a back-seater along for the ride, and the EWO's being used to riding around in B-52's had some misgivings about "bouncing all over North Vietnam in a single engine fighter with a wild-eyed, hot dog pilot at the controls!"  Once briefed on the intended mission of attempting to attack SAM sites that had the intent of shooting them down, the EWO's were convinced that Project Wild Weasel was a suicide mission.

  Once experimental trials and training were completed at Eglin AFB, FL. in November 1965, the four Wild Weasel Huns and their crews left Eglin to head for Korat Royal Thai AFB in Thailand for a 90-day tour of duty (TDY).  They operated under the 388th TFW but were officially the 6234th TFW Wild Weasel detachment.  Initially the Weasels would team up with an EB-66 and fly orientation flights along the borders of North Vietnam to listen to radar signals coming from inside the country and fine-tune their equipment.

        By December 1, 1965 they were ready to fly their first operational mission and were loaded with two 24-shot LAU-3 rocket pods and a full load of 20 mm ammunition for their two cannons.  Procedure called for them to be accompanied by F-105D's that would be carrying rockets also and would attack once the Wild Weasels had located a SAM site and called them in for support.  By December 20th they had yet to score a successful SAM site kill though and on this date their worst fears would be realized. Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

             

  John Pitchford and Bob Trier were in 58-1231 (call-sign Apple 01) as part of a Rolling Thunder strike mission to Kep airfield when they were hit and shot down.  Both managed to successfully eject from their damaged F-100F, but Trier apparently tried to resist capture by the North Vietnamese and was killed.  Pitchford was captured and spent the rest of the war as a POW until 1973.  Trier's remains were not returned to the U.S. until November 1982.

  Two days later on December 22nd, the Weasels made history with the first successful attack of a SAM site.  Al Lamb & Jack Donovan were in 58-1226 (call-sign Spruce 01) on another Rolling Thunder strike against the rail yard at Yen Bai, when they managed to destroy an SA-2 Guideline with their 20 mm cannons (their rockets fell short of the target).  The accompanying four F-105's of Spruce flight proceeded to use their rockets and 20 mm's on the rest of the site with Spruce 02 and 03 having destroyed the Fan Song radar van at the center of the site used to control the SAM's.  Donovan picked up another site across the river from where they were and they proceeded to rake that site with what was left of their 20 mm ammunition.  Upon their return to Korat RTAFB, they formed up with the F-105's in a tight vee formation to do a fly-by for the troops and personnel at Korat who were attending a Bob Hope show.  Lamb & Donovan were awarded the Distinguished Flying Cross for this historic mission, but their part of the mission was kept secret and news of the attack only mentioned the F-105's participation.

  The Wild Weasel concept had been proven successful.  Different tactics were developed and different weapons like napalm and cluster bombs were tested to further expand on the Weasel's attack capabilty.  In March 1966 the Navy developed AGM-45 Shrike anti-radiation missile (ARM) was added to the Weasel's arsenal which provided a dedicated weapon that could home in on a hostile radar frequency and destroy it.  The Weasel's also received three new replacement aircraft during this time, having lost 58-1221 during a training accident on March 13th and 58-1212 was shot down by AAA on March 23rd, killing Captains Clyde Dawson and Donald Clark.

  The Weasel F-100F's would serve until July 1966 when they were replaced by F-105F's that had better performance as the F-100 was deemed too slow to stay with strike packages that were being sent into North Vietnam.  They had a nearly 50% loss rate (two of the original four airframes lost to direct enemey fire), but had successfully destroyed 9 SAM sites (three by Al Lamb) and drove many others off the air, allowing the attacking strike packages to attack their targets successfully.  Many of the anti-SAM tactics developed during this time would later become standard operating procedure and utilized for years to come.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

        Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

  I have always had a big interest and respect in the SAM suppression mission due to the nature and dangerousness of the mission... which IMHO says a lot about the crews that intentionally go out and slug it out toe-to-toe with air-defense systems in order to open up a path through those systems so that their compatriots can get in to attack a well defended target.  Due to this, I have amassed quite a collection of kits that in due time will be converted to their Wild Weasel alter egos... and finally decided to start my collection off with the aircraft that paved the way for the Weasel mission, the F-100F.

  I started with the 1/72 AMT/ERTL kit which I've heard was originally done by ESCI but just never got released before ESCI quit doing aircraft kits.  After AMT/ERTL stopped their own line of aircraft, the mould seems to have ended up with Italeri in some form as they have released an F-100F that is very close to the ESCI/AMT/ERTL moulding.  The kit itself is absolutely gorgeous IMHO, having very little fit issues with its parts, well moulded detail and is light years ahead of the old Hasegawa 1/72 F-100 (or any other Hun kit in this scale for that matter).  It is hard to believe that it has its roots with mid-1980's model technology, as it looks like something that would be released today... so ESCI is to be commended for their forsight.  The only real downfall of the kit is the lack of separate flaps and slats.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

        Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

       Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

  This was a fairly simple build as there was not much in the way of major modifications to the model to do the Wild Weasel version of the aircraft.  Evergreen plastic was used to scratch-build the under nose/vertical stabilizer APR-25/26 antennas and the under fuselage IR-133 antenna... along with a couple of other aerial blade antennas that were common with most F-100F's.  The kit had a couple of vents on each side of the nose that I filled with super glue and sanded smooth as pictures of the Weasel birds do not show these... and I also scribed in the small round antennas for the IR-133 on the sides of the fuselage (cream colored dot in the pictures) along with what appears to be an additional vent just behind the round antenna that I've only seen on the Weasel birds.

  ESCI (and Italeri) molded the fuselage of these kits to have the same four 20 mm cannon ports as the single seater kits, but the outer two cannon ports should be filled in as the two-seater F-models only had the two inner cannons.

  The canopy on this kit and the Italeri version is inaccurate in that the center frame-bar sits too far foward.  I used varying grits of wet & dry sandpaper to carefully sand out the existing scribed frame bar, polished the canopy and then used label tape as a guide to re-scribe a new frame-bar in approximately the center of the canopy.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

       Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

       Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

       Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

  A couple of other minor problems are the lengths of the retraction struts for the under-fuselage air-brake and the small struts at the back of the main gear struts.  Both of these were shortened to get the right fit and look in comparison to pics of the real aircraft.  ESCI (along with Italeri) took a short cut on moulding the main gear doors of these kits and did not provide a separate piece at the bottom of each gear door as seen on the D and F-models of the F-100 to allow the gear struts to fully retract.  Stock out of the box, these gear doors more closely resemble the C-model variant where the doors opened 90 degrees vertical with the ground... but this did not allow the carrying of a center pylon or any external stores on that pylon, so the door arrangement was modified on the D and F-models.  I fixed this by using a straight-edge razor blade with a small hammer to hack out the two smaller doors, filed the hinge points flat to provide a gluing surface and glued them in the open position which looks much better now.

  Painting the standard Asia Minor paint scheme presented no difficulties except for the fact that I've never been happy with the shade of any acrylic Dark Green (FS 34079) that I've come across... it always seems much darker in Model Masters enamel, but never in their (or anyone else's) acrylics.  So I set out to find a suitable alternative, even if I had to mix it!  I settled on Model Master Acryl Marine Corps Green (FS 34052) which IMHO straight out of the bottle provides a lot better differentiation between it and Medium Green (FS 34102)... whereas the other Dark Green's I've used before seem to blend with the Medium Green too much.  Many color photos I've poured over of Asia Minor aircraft always seem to show more of a differentiation than one could get using the recommended existing acrylic paints.

  I know the rear exhaust section panels should be heavily weathered for a Hun, but these birds appeared to have just went through an overhaul before heading to Vietnam and looked pretty clean.  I just chose to do it like they appeared in photos and leave it be.

  Markings for these birds did not amount to much.  I used dry transfers for the white serials just behind the nose intake and printed the tail serials on clear decal film with an Epson Stylus C66 Durabrite printer, sealed with Microscale liquid decal film and applied to the kit.  I chose to model Lamb & Donovan's 58-1226 which scored the first SAM site kill, but had thought about doing 58-1231 as a tribute to Bob Trier.  Instead, I'll just dedicate this model to all the Weasels that have lost their life while carrying out this dangerous mission.

  The LAU-3 rocket pods I sourced from a Hasegawa weapons set and the AGM-45's were spares from a Monogram F-105G.  A member on the ARC forums who I unfortunately cannot recall his name at the moment, stated that these Huns were only wired up to carry the AGM-45 on the left in-board pylon... but I decided to put them on both as I'm not a big fan of asymmetric empty pylon load-outs.  Also, I could not find any pics of any Wild Weasel Huns actually carrying an AGM-45 Shrike, but the profile in the Squadron book really made the Hun look totally different with the Shrike loadout and the text mentions that they were carried late in their service.

  I highly recommend the book "Wild Weasel, The Sam Suppression Story" by Larry Davis and Squadron Signal Publications (ISBN 0-89747-304-3).  It provides a lot of nice profiles, photos, text and information on this subject from World War II on up thru Operation Desert Storm in 1991.

  J.C.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2004 by J.C. Bahr